const require_DidCommBatchMessage = require('./v1/messages/DidCommBatchMessage.js');
const require_DidCommBatchPickupMessage = require('./v1/messages/DidCommBatchPickupMessage.js');
const require_DidCommMessagePickupV1Protocol = require('./v1/DidCommMessagePickupV1Protocol.js');
require('./v1/index.js');
const require_DidCommDeliveryRequestV2Message = require('./v2/messages/DidCommDeliveryRequestV2Message.js');
const require_DidCommLiveDeliveryChangeV2Message = require('./v2/messages/DidCommLiveDeliveryChangeV2Message.js');
const require_DidCommMessageDeliveryV2Message = require('./v2/messages/DidCommMessageDeliveryV2Message.js');
const require_DidCommMessagesReceivedV2Message = require('./v2/messages/DidCommMessagesReceivedV2Message.js');
const require_DidCommStatusV2Message = require('./v2/messages/DidCommStatusV2Message.js');
const require_DidCommStatusRequestV2Message = require('./v2/messages/DidCommStatusRequestV2Message.js');
const require_DidCommMessagePickupV2Protocol = require('./v2/DidCommMessagePickupV2Protocol.js');
require('./v2/index.js');
